<?php
//cargo todas las clases.
//***********************************************************************
require_once("clases/BaseDatos.class.php");
require_once("clases/vehiculo.class.php");
require_once("clases/vehiculoBD.class.php");

?>
